@charset "utf-8";
@import url("fontsize.css");

*{margin:0;padding:0;outline:none}
p{margin: 0 0 6px 0;line-height:16px;}
body{background:url(../images/bgBdyTop.jpg) #f0f0f0 top left repeat-x; margin:0; padding:0; font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#000; line-height:16px; word-spacing:1px;}
#header{clear:both; width:980px; margin:0 auto; min-height:60px; height:auto!important; height:60px;}
.logo{float:left; width:178px; height:60px;}
.logo img{width:178px;}
#nav{width:470px; padding-left:20px; float:left;}
#nav ul.dropdown{margin:0; padding:0;}
#nav ul.dropdown li{float:left; list-style:none; padding:0; margin:0; line-height:59px;}
#nav ul.dropdown li.hover,
#nav ul.dropdown li.acTiveLi{background:url(../images/iconHverMnu.jpg) bottom no-repeat; padding:0; margin:0;}
#nav ul.dropdown li a{padding: 0 10px 0 10px; color:#FFF; text-transform:uppercase; font-size:15px; text-decoration:none; margin:0;}
#nav ul.dropdown li div.blogMnuSub{z-index:1000!important; visibility:hidden; position:absolute; width:100%;  line-height:26px!important; left:0; top:60px; display:block;}
#nav ul.dropdown li.acTiveLi div.blogMnuSub{visibility:visible;}
div.blogMnuSub div.ctentMnuSub{width:960px; margin:0 auto; padding-left:20px; display:block; height:26px; clear:both; text-align:center; overflow:hidden;}
#nav ul.dropdown li div.blogMnuSub a{color:#FFF!important; font-weight:normal!important; font-size:11px; padding: 0 16px 0 16px!important; margin:0 1px 0 0; float:left; display:block;}
#nav ul.dropdown li div.blogMnuSub a:hover,
#nav ul.dropdown li div.blogMnuSub a.activedsub{color:#FFF!important; font-weight:normal!important; background:#0078b0!important; font-size:11px; padding: 0 16px 0 16px!important;margin:0 1px 0 0; float:left; display:block;}
.barSubMnu{ height:27px;clear:both; position:relative;}

.boxSearch{float:right; background:url(../images/bgSearch.jpg) no-repeat; width:255px; height:24px;}
.boxSearch input.txt{width:230px; height:20px; *height:18px; padding: 2px 0 2px 2px;*padding: 4px 0 2px 2px; float:left; color:#FFF; font-size:11px;}
.boxSearch input.btnSearC{float:left; width:20px; height:24px; cursor:pointer;}
#webPage{width:980px; margin:0 auto; background:url(../images/bgtopBdyMain.jpg) #FFF top no-repeat;}
.ctentBdy{background:url(../images/bgBdyCmentTop.jpg) top no-repeat; padding-top:28px;}
#footer{background:url(../images/bgBdyBtom.jpg) #2b2f31 top left repeat-x; min-height:120px; height:auto!important; height:120px;}
.banner{clear:both; width:960px!important; padding: 20px 0 10px 0; margin-left:10px; overflow:hidden; position:relative; height:290px;}
#colLeft{width:640px; float:left; padding:0 0 40px 1px}
#colRight{width:320px; float:left; padding: 0 0 40px 10px;}
.titleMain{background:url(../images/titleCter.jpg) left repeat-x; line-height:18px; color:#009ed2; text-transform:uppercase; height:18px;}
.titleMain div.bg1{background:url(../images/titleLeft.jpg) #FFF right no-repeat; line-height:18px; float:left; padding-right:20px;}
.titleMain div.bg2{background:url(../images/titleLeft.jpg) #ecfaff right no-repeat; line-height:18px; float:left; padding-right:20px;}
#boxListAlbum{clear:both; padding-top: 18px;}
#boxListAlbum ul{margin:0; padding:0;}
#boxListAlbum ul li{width:179px; float:left; padding: 0 17px 34px 17px; line-height:normal; list-style:none;}
.itemListAbum{background:url(../images/bgAlbum.gif) top left no-repeat; width:179px; height:134px;}
.itemListAbum div{padding:12px 0 0 23px;}
.itemListAbum img{width:140px; height:110px; border:1px solid #cecece;}
.textListAb{color:#000; padding:10px 0 6px 6px; clear:both; border-bottom:1px solid #d8d8d8; margin-bottom: 10px;}
.bgBlue{background:#ecfaff;}
.boxchtrang{padding-bottom:18px; clear:both;}
.MnuCtrang{margin:0; padding:20px 0 0 10px;}
.MnuCtrang .itemMnu{list-style:none; float:left; padding: 0 4px 4px 0; text-align:center; text-transform:uppercase; font-size:13px; color:#FFF; overflow:hidden!important}
.MnuCtrang .itemMnu a{display:block; float:left; width:98px; height:26px; background:#009ed2; color:#FFF; overflow:hidden; line-height:26px; }
.MnuCtrang .itemMnu a:hover,
.MnuCtrang .itemMnu a.activedCt{background:#0078b0; color:#FFF;display:block; width:98px; height:26px; line-height:26px; }

.blogLogin{padding: 0 0 24px 0; clear:both;}
.blogLogin div.ctentLgin{padding: 10px 0 0 10px; margin:0; font-size:12px;}
.blogLogin div.ctentLgin input.tl{background:#f4f4f4; padding:2px; border:1px solid #c0d6de; color:#9a9a9a; font-size:11px; width:186px;}
.blogLogin div.ctentLgin input.btnLg{background:url(../images/btnLogin.jpg) top left no-repeat; width:84px; height:20px; cursor:pointer; border:none;}
.boxKeyHot{padding: 0 0 20px 0; clear:both; color:#494949; line-height:18px}
.boxKeyHot a{color:#494949}
.boxKeyHot a:hover{color:#494949; text-decoration:underline}
.boxnewMember{padding-bottom:20px; clear:both;}
.boxnewMember .listNember{margin:0; padding:20px 0 0 10px; font-size:11px;}
.listNember .itemMem{float:left; padding: 0 6px 8px 0; width:54px; text-align:center}
.itemMem img.imMem{width:54px; height:54px;}
.boxlikeMem{background:#efeff7; padding:10px; border:1px solid #94a6c6; line-height:16px;}
a.iconAsO{background:url(../images/iconAsNet.jpg) top left no-repeat; width:40px; height:40px; margin: 0 6px 0 0; float:left; display:block;}
a.colorFacebook{color:#39599c;}
a.colorFacebook:hover{color:#39599c; text-decoration:underline}
a.likefacebook{background:url(../images/iconLikeFacebook.jpg) top left no-repeat; width: 54px; height:24px; margin-right:6px; float:left; display:block;}
.boxNewsImg{padding: 0 0 20px 0; clear:both;}
.listNewsImg{margin:0; padding: 0 0 0 10px; clear:both;}
.listNewsImg .itemNews{list-style:none; clear:both; padding-top:20px;}
.listNewsImg .itemNews img.imgnews{width:68px; height:68px; margin: 0 10px 0 0; float:left; padding:3px; border:1px solid #c9c9c9;}
.footerCtent{width:980px; margin:0 auto; padding-bottom:80px; clear:both;}
ul.mnuFooter{clear:both; margin:0; padding:0;}
ul.mnuFooter li{line-height:26px; font-size:15px; float:left; list-style:none; padding-right:1px;}
ul.mnuFooter li a{color:#FFF; padding: 0 20px 0 20px; display:block; text-transform:uppercase;}
ul.mnuFooter li a:hover,
ul.mnuFooter li a.activefter{color:#FFF; padding: 0 20px 0 20px; display:block; background:#0078b0;}
.groupMnufooter{float:left; padding: 56px 0 0 6px; width:670px; }
.itemgroupMnufter{float:left;padding-right:40px;}
.itemgroupMnufter ul{margin:0; padding:15px 0 0 0;}
.itemgroupMnufter ul li{clear:both; line-height:16px; list-style:none;}
.groupLinkSharefter{float:left; width:278px; padding:14px 0 0 24px; color:#9d9d9e;}
a.linkRss,
a.linktwith,
a.linkfaceb,
a.linkdt,
a.linkBlog,
a.linkBe{background:url(../images/shareLink.jpg) top left no-repeat; height:22px; display:block; float:left; width:22px; margin-right:1px;}
a.linktwith{background-position:-24px 0;}
a.linkfaceb{background-position: -50px 0; width:24px;}
a.linkdt{background-position: -76px 0;}
a.linkBe{background-position:-102px 0;}
a.linkBlog{background-image:url("../images/icon-blog.jpg");background-position:center center;}
.boxlinkPath{border-bottom:1px solid #97c8da; padding: 0 0 4px 0; margin-bottom:10px; clear:both; color:#009ed2;}
.boxNextPre{padding: 10px 0 10px 0; clear:both; line-height:20px; text-align:center;}
.boxNextPre a{padding: 2px 6px 2px 6px; margin-left:1px; color:#009ed2; border:1px solid #d7d7d7;margin-right:6px;}
.boxNextPre span{margin-right:6px;}
.boxNextPre a:hover,
.boxNextPre a.visitedPa{padding: 2px 6px 2px 6px; margin-left:1px; color:#FFF; border:1px solid #d7d7d7; background:#009ed2; border:1px solid #009ed2}
.boxNextPre a.arrowPre,
.boxNextPre a.arrowNext{background:url(../images/arrowPreNext.jpg) -10px -1px no-repeat; padding: 1px 10px 1px 10px;width:16px; border:none!important}
.boxNextPre a.arrowNext{background-position: 9px -1px; width:16px;}
.tabCtrAdep{background:#ecfaff; padding: 2px 0 2px 10px; clear:both; line-height:15px; }

.boxCtentItemDetail{padding:20px 5px 8px 5px;}
.boxCtentItemDetail div.boxImdetail{padding-bottom:10px; clear:both; position:relative;text-align:center;}

 div.boxIm span.toolsDown{display:none;background:url(../images/arrowdown.jpg) no-repeat; width:13px; height:23px; position:absolute; right: 4px; bottom:4px; cursor:pointer;}
  .boxCtentItemDetail div.boxImdetail span.toolsDownDetail{display:none; background:url(../images/arrowdown.jpg) no-repeat; width:13px; height:23px; position:absolute; right: 0px; bottom:10px; cursor:pointer;}
 
 div.boxImdetail:hover,
 div.boxIm:hover{}
 
 div.boxImdetail:hover span.toolsDownDetail{display:block; cursor:pointer;}
 div.boxIm:hover span.toolsDown{display:block; cursor:pointer;} 
 .boxtoolstip{border:1px solid #333; padding: 6px; position:absolute; right: 18px; width:130px; display:block; bottom:-103px; background:#FFF; z-index:10000;}
 .boxtoolstip ul{margin:0; padding:0;}
 .boxtoolstip ul li{list-style:none; line-height:18px; font-size:11px; }
 .boxtoolstip ul li a{ text-decoration:none!important;}
 .boxtoolstip ul li a:hover{font-weight:bold;}
 
 .boxtoolstipDetail{border:1px solid #333; padding: 10px; position:absolute; right: 14px; width:160px; display:none; bottom:-97px; background:#FFF; z-index:10000;}
 .boxtoolstipDetail ul{margin:0; padding:0;}
 .boxtoolstipDetail ul li{list-style:none; line-height:18px; font-size:11px; }
 .boxtoolstipDetail ul li a{ text-decoration:none!important;}
 .boxtoolstipDetail ul li a:hover{font-weight:bold;}

.boxCtentItemDetail div.boxTkCment{border-bottom:1px solid #97c8da; padding-bottom:10px; clear:both;}
 div.boxTkCment .boxCtentTkCment{background:url(../images/bglineCterTk.jpg) 186px 0 repeat-y; clear:both;}
 .boxCtentTkCment .tolsLeft{width:30%; float:left;}
 .boxCtentTkCment .textDetails{float:right; width:68%;}
 .titleBlast{cursor:pointer;}
 ul.listGroupPulic{margin:0; padding:0;}
 ul.listGroupPulic li{background:url(../images/iconblueShare.jpg) 0 8px no-repeat; padding: 0 0 0 10px;list-style:none; line-height:18px;}
.iLikeFc{background:url(../images/iconface.jpg) 0 6px no-repeat; padding-left:16px; display:block; float:left}
#blogTagsLeft{float:left; width:210px; padding-right:10px;}
#blogCmentPicDtail{float:right; width:410px;}
ul.listGroupCment{ margin:0;padding: 10px 0 10px 0;}
ul.listGroupCment li{list-style:none; padding: 0 0 2px 0;}
ul.listGroupCment li div.ndItemCment{background:#ecfaff; padding:6px;}
div.ndItemCment div.avtar{float:left; width:50px; margin: 0 10px 6px 0; overflow:hidden}
div.ndItemCment div.avtar img{width:50px; height:50px;}
div.ndItemCment div.textCment{float:left; width:336px;}
div.textCment textarea{border:1px solid #33b1db; margin:0; font-size:11px; padding:4px; margin:0;}
div.ndItemCment div.textCment .btnSendCment{background:url(../images/btnSendCment.jpg) no-repeat;width:48px; height:20px; border:none; cursor:pointer; display:block;  }
#blogAvtarMem{padding: 0 0 20px 10px; clear:both;}
#blogAvtarMem div.imgAvtar{float:left;width:78px; margin: 0 10px 0 0;}
#blogAvtarMem div.imgAvtar img{width:68px; padding: 3px; border:1px solid #c9c9c9;}
#blogAvtarMem div.txtInfoMem{float:left; width:200px;}
ul.listAlbumOther{margin:0; padding:15px 0 15px 0; clear:both;}
ul.listAlbumOther li{background:url(../images/arrowDropdownNomal.jpg) 0 4px no-repeat; list-style:none;}
ul.listAlbumOther li.activedLi{background:url(../images/arrowDropdownactive.jpg) 0 6px no-repeat; list-style:none;}
ul.listAlbumOther li a.nMalAbl,
ul.listAlbumOther li.activedLi a.nMalAbl{padding: 0 0 0 14px; color:#009ed2; text-transform:uppercase;}
ul.listAlbumOther li a.nMalAbl:hover,
ul.listAlbumOther li.activedLi a.nMalAbl:hover{padding: 0 0 0 14px; color:#009ed2; text-decoration:underline; text-transform:uppercase;}

.blogImgOtherAlbum{padding: 10px 0 20px 0; clear:both; position:relative; overflow:hidden;}
.blogImgOtherAlbum ul{float:left; border-left: 1px solid #c9c9c9; margin:0; padding:0 2px 0 0; }
.blogImgOtherAlbum ul li{ float:left; padding:0; margin:0; list-style:none; line-height:20px;height:76px; background:none;}
.blogImgOtherAlbum ul li img{width:68px; height:68px; border: 1px solid #c9c9c9; padding:3px; border-left:none!important;}
.blogImgOtherAlbum a.arrowLeftPre,
.blogImgOtherAlbum a.arrowRightNext{background:url(../images/arrowNextPreiconAlbum.jpg) top left no-repeat; display:block; width:6px; height:14px; overflow:hidden;}
.blogImgOtherAlbum a.arrowRightNext{background-position:-1px -20px;}

.blogShareLinkOnline{padding-bottom:20px; clear:both;}
.blogShareLinkOnline ul.LinkSizeImg{margin:0; padding:0 0 10px 0; clear:both;}
.blogShareLinkOnline ul.LinkSizeImg li{float:left; border-right:1px solid #e7e7e7; list-style:none;}
.blogShareLinkOnline ul.LinkSizeImg li a{padding: 0 10px 0 10px; color:#00a0cb;}
.blogShareLinkOnline ul.LinkSizeImg li a:hover,
.blogShareLinkOnline ul.LinkSizeImg li a.selected{padding: 0 10px 0 10px; color:#00a0cb; text-decoration:underline;}
.blogShareLinkOnline ul.LinkSizeImg li a.selected{ text-decoration:none; font-weight:bold; color:#000;}
input.t{border:1px solid #CCC; padding:1px; margin:0; width:98%; height:18px; color:#6f6f6f; font-size:11px;}
.blogInfoPic,
.blogInfoPixel,
.blogTurnAbum{padding: 0 0 20px 0; clear:both;}
.blogTurnAbum ul{margin:0; padding:0;}
.blogTurnAbum ul li{list-style:none; line-height:43px; clear:both; padding: 0 0 2px 0; font-size:15px;}
.blogTurnAbum ul li a{background:url(../images/atabAbum.jpg) #ecf9ff top left no-repeat; display:block; padding: 0 0 0 6px; color:#009ed2}
.blogTurnAbum ul li a span{background:url(../images/SpantabAbum.jpg) top right no-repeat; padding: 0 20px 0 14px; display:block;}
.blogTurnAbum ul li a:hover{background:url(../images/atabAbum.jpg) #ecf9ff top left no-repeat; display:block; padding: 0 0 0 6px; color:#009ed2}
.blogTurnAbum ul li a:hover b{text-decoration:underline}
.blogTurnAbum ul li a b{font-weight:normal!important}

ul.shareOplink{margin:0; padding:0;}
ul.shareOplink li{list-style:none; line-height:20px; position:relative;}

ul.shareOplink li div.boxShareOptionTop{width:290px; background:url(../images/bgtopShareOp.gif) top left no-repeat; padding-top:27px; position:absolute; top:0; left:-10px; z-index:20000}
 div.boxShareOption{width:290px;background:url(../images/bgCterShareOp.gif) 0 0 repeat-y;}
div.boxShareOptionBtom{background:url(../images/bgBtomShareOp.gif) bottom left no-repeat; width:290px;}

div.boxShareOptionTop .tab{width:80%; font-weight:bold; color:#ff8022; padding-left:22px; position:absolute; top: -1px;}

div.choiceView{float:left; line-height:20px; color:#343434;}
div.choiceView a{color:#343434; padding: 0 6px 0 6px;} 
div.choiceView a:hover,
div.choiceView a.activedview{color:#0078b0; padding: 0 6px 0 6px;}
div.choiceView a.activedview{ font-weight:bold;}
#groupPicDetail{padding: 0; clear:both;}
.itemPicDetail{clear:both; margin-bottom:15px;width:540px;}
#groupPicDetail .itemListviewsPic{float:left; width:146px; padding-right:11px; padding-bottom:20px;}
#groupPicDetail .itemListviewsPic div.content{padding: 0 0 14px 0; clear:both;}

div.content img{width: 138px; border:1px solid #c9c9c9; padding:3px; clear:both;}
div.content div.boxIm{position:relative; margin-bottom:8px; }
div.content div.boxIm .title{background:#000; opacity:0.6; filter:alpha(opacity=60); width:146px; bottom:3px; height:20px; position:absolute; font-size:11px; color:#FFF;}
.boxAbumMore{padding: 0 0 20px 0; clear:both;}
.itemAbumMore{padding-bottom:15px; clear:both;}
.boxAbumMore div.imgAbumMore{float:left;width:75px; margin: 0 10px 0 0;}
.boxAbumMore div.imgAbumMore img{width:67px; padding: 3px; height:67px; border:1px solid #c9c9c9;}
.boxAbumMore div.txtInfoAbumMore{float:left; width:200px;}
.titlegroupDetailPic{padding-bottom:6px; clear:both; min-height:25px; height:auto!important; height:25px;}

.titlegroupDetailPic div.tips{position:relative; width: 100%;}
div.tips .text{padding:4px; background:#ffffd0; border-left:1px solid #96956d;border-top:1px solid #96956d; border-bottom:1px solid #eae8aa; border-right:1px solid #eae8aa; font-size:15px; color:#000; font-weight:bold; display:table; min-height:40px; height:auto!important; height:40px;}
input.btnSaveEdit,
input.btnCacel{background:url(../images/btnSave_cacel.jpg) top left no-repeat; width:32px; height:16px; display:block; float:left; cursor:pointer; border:none; margin-right:4px;}
input.btnCacel{background-position: 0 -16px;}
/*GroupIcon*/
ul.listTkUser{margin:0; padding:0; display:block; clear:both;}
ul.listGroupTiMember{margin:0; padding:0;list-style:none; line-height:18px;}

a.slidePic,
a.linkSharePic,
ul.listTkUser li.CmentMember,
ul.listTkUser li.viewAll,
a.choicesPicOne,
a.deletePicOne,
ul.listGroupTiMember li.bsuutap,
ul.listGroupTiMember li.iconAlbum,
ul.listGroupTiMember li.iconTk,
.iconViewAll,
ul.listGroupTiMember li .iconImgMember,
a.choicesPic,
a.deletePic,
a.toolsZoom,
a.toolsDload,
.tagAb{background:url(../images/broupIconFull.gif) 0 0 no-repeat; display:block;}

a.slidePic,
a.linkSharePic{float:left; width:16px; height:12px;}
a.linkSharePic{background-position:-4px -175px;padding-left:20px; color:#F30; font-weight:bold; height:12px; width:auto!important; margin-top:4px; line-height:12px;}
a.linkSharePic:hover{background-position:-4px -175px; padding-left:20px; color:#F30; font-weight:bold; height:12px; width:auto!important; margin-top:4px;}
a.linkSharePic{position:relative;}

ul.listTkUser li.viewAll,
.iconViewAll,
ul.listTkUser li.CmentMember{background-position: -4px -147px; padding: 0 0 0 20px;list-style:none; line-height:16px;}
ul.listTkUser li.CmentMember{background-position:-4px -122px;}
.iconViewAll{background-position: -4px -147px; padding: 0 0 0 15px;line-height:16px;}

ul.listGroupTiMember li.bsuutap{background-position:0 -196px; padding-left:20px;}
ul.listGroupTiMember li.iconAlbum{background-position:0 -222px; padding-left:20px;}
ul.listGroupTiMember li.iconTk{ background-position: 0 -246px; padding-left:20px;}
ul.listGroupTiMember li{list-style:none;}
ul.listGroupTiMember li .iconImgMember{background-position: 0 -21px; padding-left:20px; float:left;}

a.listViewsPic,
a.detailViewsPic
{background:url(../images/groupTienichPicDetail.jpg) top left no-repeat; display:block; float:left; margin-right:6px; width:24px; height:11px; overflow:hidden; opacity:0.4; filter:alpha(opacity=40);}

a.listViewsPic:hover,
a.detailViewsPic:hover,
a.listViewsPiced,
a.listViewsPiced,
a.detailViewsPiced{background:url(../images/groupTienichPicDetail.jpg) top left no-repeat; display:block; float:left; margin-right:6px; width:24px; height:11px; overflow:hidden; opacity:1; filter:alpha(opacity=100);}

a.detailViewsPic,
a.detailViewsPic:hover,
a.detailViewsPiced{background-position:-33px 0;}
a.slidePiced{background-position:-58px 0; width:12px; height:12px;opacity:1; filter:alpha(opacity=100)}

a.arrowNextAb,
a.arrowPreAb{background:url(../images/toolsImDetails.jpg) 4px 0 no-repeat; height:25px; display:block; border:1px solid #ecfaff; width: 25px; float:left;}

a.toolsZoom{ background-position: 2px -269px; width:18px; height:25px; border:1px solid #ecfaff; float:left;}
a.toolsDload{background-position: -2px -70px; width:16px; height:25px; border:1px solid #ecfaff; float:left;}

a.toolsZoom:hover,
a.toolsDload:hover,
a.arrowNextAb:hover,
a.arrowPreAb:hover{border-bottom:1px solid #cfedf7;border-right:1px solid #cfedf7;border-top:1px solid #FFF;border-left:1px solid #FFF;}
a.toolsZoom:active,
a.toolsDload:active,
a.arrowNextAb:active,
a.arrowPreAb:active{border-top:1px solid #cfedf7;border-left:1px solid #cfedf7;border-bottom:1px solid #FFF;border-right:1px solid #FFF;}

a.arrowNextAb{background-position:-16px 1px;width:18px;}
a.arrowPreAb{background-position:5px 1px; width:18px;}

a.choicesPic{background-position:-2px -95px; width: 16px; height:25px; float:left; border:1px solid #ECFAFF;}
a.deletePic{background-position: 2px -44px;  padding-left:22px; height:25px; float:left; border:1px solid #ECFAFF; color:#595959;}

a.choicesPic:hover,
a.deletePic:hover{border-bottom:1px solid #cfedf7;border-right:1px solid #cfedf7;border-top:1px solid #FFF; border-left:1px solid #FFF;}
a.choicesPic:active,
a.deletePic:active{border-top:1px solid #cfedf7;border-left:1px solid #cfedf7;border-bottom:1px solid #FFF;border-right:1px solid #FFF;}

a.choicesPicOne{background-position:right -95px; padding-right:16px; height:25px; float:left; color:#000; font-size:11px;}
a.deletePicOne{background-position: 2px -44px; width: 20px; height:25px; float:left;}

.tagAb{background-position:0 -301px; padding: 0 0 0 20px; clear:both; font-size:11px;color:#009ed2;}
.tagAb a{color:#009ed2;}
.tagAb a:hover{color:#009ed2; text-decoration:underline}

.boxdetailLikeAlbum{background:url(../images/bglineLike.jpg) bottom no-repeat; padding-bottom:20px; clear:both; padding-left:10px; margin-bottom:10px;}
/*BEGIN - them trang search*/
.boxQcColr{width:100%; padding-bottom:20px; clear:both;}
.QcTopBanner{clear:both; padding:0 0 25px 10px; position:relative; top:-15px; left:0; background:url(../images/bgBdyCmentTop.jpg) bottom no-repeat;}
.boxSearchAbum{margin:0; padding:0 0 10px 10px;}
.boxSearchAbum div.select{ color:#011a24; position:relative;}
.boxSearchAbum div.select div.dropdownOption{border:1px solid #c0d6de; width:630px; position:absolute; left:0; top:22px; background:url(../images/bgSearchAl.jpg) #f4f4f4 top left repeat-y; z-index:100000;}
div.dropdownOption .itemMnu{width:80px; padding:10px 13px 10px 12px; float:left;}
div.dropdownOption .itemMnu ul{margin:0; padding:0;}
div.dropdownOption .itemMnu ul li{list-style:none; display:block; clear:both; line-height:20px;}
div.dropdownOption .itemMnu ul li a{color:#011a24;}
div.dropdownOption .itemMnu ul li a:hover{color:#011a24; text-decoration:underline;}
.boxSearchAbum div.select span{float:left; width:230px; height:14px; display:block; border:1px solid #c0d6de; padding:2px; background:#f4f4f4; font-size:11px; line-height:14px;}
a.selectedRow{background:url(../images/aSelecte.jpg) no-repeat; width:22px; height:20px; display:block; float:left; margin: 0 1px 1px 1px;}
.boxSearchAbum input.txtSearchAl{border:1px solid #c0d6de; padding:2px; line-height:16px; height:14px; float:left; width:216px; font-size:11px;}
.boxSearchAbum input.btnSearchAl{background:#009ed2; padding:2px 10px 2px 10px; color:#FFF; font-size:11px; float:left; height:20px; cursor:pointer; margin-left:2px;}
a.check,
a.checked{background:url(../images/aChecked.jpg) 0 4px no-repeat; display:block; padding: 0 0 0 14px; display:block; color:#011a24; text-transform:uppercase; font-weight:bold; line-height:16px;}
a.check{background-position:0 -16px;}
/*END - them trang search*/
/*BEGIN - haids them vao*/
.albumItem{line-height: normal;padding: 0 17px 34px;width: 179px;vertical-align:top;}
.clear{margin:0px;padding:0px;clear:both;height:0px;overflow:hidden;width:auto;}
.photoItem{vertical-align:top;padding-bottom: 4px;}
.aab{width:140px;height:110px;border:1px solid #CECECE;background-repeat:no-repeat;background-position:center center;padding:0;margin:0;display:block;float:left;}
/*END - haids them vao*/

/*BEGIN - upload*/

.btnCreateNalbum,
.btnChoseImgUload,
.btnUploadImg,
.btnDelAllfile,
.btnCreateAbfile,
.btnCacelfile,
.btnSaveUpSuccess{background:url(../images/groupbtnUploadImg.jpg) top left no-repeat; height:20px; display:block; float:left; border:none; cursor:pointer;}
.btnSaveUpSuccess{background-position:-549px 0; width:165px; float:none; margin:0 auto;}
.btnUploadImg{background-position:-253px 0; width:83px;}
.btnCacelfile{background-position:-490px 0; width:54px;}
.btnChoseImgUload{background-position:-169px 0; width:82px;}
.btnCreateNalbum{background-position:-340px 0; width:146px;}
.btnDelAllfile{width:80px;}
.btnCreateAbfile{background-position:-84px 0; width:82px;}
div.arrowNode{background:url(../images/arrowTwo.jpg) 0 8px no-repeat; padding: 0 0 0 14px; font-weight:bold; line-height:24px; color:#ff9600;}
.bderBtom{border-bottom:1px solid #d5d5d5;}
.bderLeft,
.bderRight{background:url(../images/bgLine.jpg) top left repeat-y; padding:0 0 0 1px;}
.bderRight{background-position: right 0; padding:0 1px 0 0;}
.bder{border:1px solid #c4c4c4;}
.bgTitleboxUload{background:url(../images/bgTopboxUpload.jpg) top left repeat-x; height:20px; line-height:20px; clear:both;}
.boxCtentUpload{padding:0; margin:0; height: 230px; overflow:scroll; overflow-x:hidden!important;}
div.fileName{float:left; width:380px; font-size:11px;}
div.fileSize{float:left; width:100px; font-size:11px; background:url(../images/bgLine.jpg) top left repeat-y}
div.delFile{float:left; width:65px; font-size:11px; background:url(../images/bgLine.jpg) top left repeat-y}
div.delFileCtent{float:left; width:60px; font-size:11px; background:url(../images/bgLine.jpg) top left repeat-y}
.rowOne{clear:both; display:block; margin:0; padding:0; line-height:20px;}
.boxUploadFile{margin-bottom:10px; clear:both; padding:0;}
ul.nodeUploadfile{margin:0; padding:0; clear:both; display:block;}
ul.nodeUploadfile li{background:url(../images/iconRound.jpg) 0 6px no-repeat; padding: 0 0 0 14px; clear:both; padding-bottom:10px; list-style:none;}
.boxpopupCreateAb{background:url(../images/bgTopboxcreateAb.png) top left no-repeat; padding-top:19px; width:396px; position:absolute; top:15px; left:-120px; z-index:10000;}
.boxpopupCreateAbCter{background:url(../images/bgCterboxcreateAb.png) top left repeat-y; width:396px;}
.boxpopupCreateAbBtom{background:url(../images/bgBtompboxcre-08.png) bottom left no-repeat; width:396px; padding-bottom:16px;}
.boxDemoUploadSuccess{background:url(../images/bgdemoUploadsuccess.jpg) top left repeat-y; width:959px; margin:0 auto 10px; border-bottom:1px solid #c6c6c6; border-top:1px solid #c6c6c6}
.boxTitleSuccessUload{background:#ecfaff; padding:4px; clear:both; margin-bottom:10px;}
ul.listUpLoadSuccess{margin:0; padding:10px 0 10px 0; clear:both; display:block;}
ul.listUpLoadSuccess li{list-style:none; float:left; width:192px; padding-bottom:50px;}
.itemListImgUploadSucc{background:url(../images/bgCterItemUploadSuccess.jpg) top left repeat-y; width:180px; border-bottom:1px solid #c9c9c9; border-top:1px solid #c9c9c9;}
.itemListImgCtentUload{width:146px; margin:0 auto; padding: 6px 0 6px 0;}
.itemListImgCtentUload img.imgUloadSucc{width:144px; border:1px solid #c6c6c6; margin-bottom:4px; clear:both;}
.btnaddImgUpload{background:#f4f3f3; border:1px solid #CCC; width:100%; color:#007094; font-weight:bold; display:block; cursor:pointer; font-size:11px; padding: 2px 0 2px 0;}
.shareUloadSuccess{border:1px solid #CCC; padding:4px 0 4px 0; width:100%; font-size:11px; color:#595959; background:#FFF;}
.boxOptionUloadSuccess{border:1px solid #595959; width:100%; height:21px; margin-bottom:4px; clear:both; background:#FFF; position:relative;}
.boxOptionUloadSuccess input.txtText{border:none; background:none; padding:2px; font-weight:bold; font-size:11px; width:134px; line-height:23px; float:left; height:18px;}
.boxOptionUloadSuccess span.toolsDown{display:none;background:url(../images/arrowdown.jpg) no-repeat; width:13px; height:23px; position:absolute; right:-1px; bottom:-1px; cursor:pointer;}
ul.listUpLoadSuccess li li{padding-bottom:0!important; width:140px!important; clear:both!important;}

.uploadSuccessTd{width:192px;vertical-align:top;}
.set_privacy {font-weight:bold;}
/*END - upload*/